DNN使用升级包升级-阿里云开发者社区

开发者社区> 人工智能> 正文
登录阅读全文

DNN使用升级包升级

简介:

原来用的是DNN4.5,后来想升级到DNN5.1.5,但是没有找到方法,网上一查原来如此将单,只要想升级包的内容覆盖原来旧的安装文件就OK了。

      比如DotNetNuke_Community_05.01.04_Upgrade这个是升级包,我原来装的是DotNetNuke_04.05.05_Install。们我要从4.5.5升级到5.1.4只需要将DotNetNuke_Community_05.01.04_Upgrade内容复制到DotNetNuke_04.05.05_Install进行覆盖,再次登陆DotNetNuke_04.05.05_Install的时候会自动升级。






本文转自xwdreamer博客园博客,原文链接:http://www.cnblogs.com/xwdreamer/archive/2010/01/07/2297172.html,如需转载请自行联系原作者

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享:
人工智能
使用钉钉扫一扫加入圈子
+ 订阅

了解行业+人工智能最先进的技术和实践,参与行业+人工智能实践项目

其他文章